Subject: Re: [PATCHv3 2/3] net: socionext: Add Synquacer NetSec driver

From: Andrew Lunn <[email-masked]>
Date: Thu, 21 Dec 2017 14:58:10 +0100

On Thu, Dec 21, 2017 at 12:43:40PM +0000, Ard Biesheuvel wrote:
> Hi Jassi,

Hi Ard

Please trim emails when you reply. It was not easy to find your
comment, i'm assuming there was only one, and that i did not miss others.

	 Andrew
--
To unsubscribe from this list: send the line "unsubscribe devicetree" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html